Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 16:36:34 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jiya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jiya Bot:  Hi Jiya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504817207            08:17 PM, 21st Mar                     jiya                    Ok           08:17 PM, 21st Mar                   Algaili                   Hi Ji
 ya, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           08:18 PM, 21st Mar                     jiya                    Hi Algaily           08:18 PM, 21st Mar                     jiya                    I ordered some items and 2 of them are the wrong size. I have filed a return request           08:18 PM, 21st Mar                     jiya                    How do i get them in the correct size           08:19 PM, 21st Mar                   Algaili                    We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.           08:21 PM, 21st Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           08:24 PM, 2
 1st Mar                   Algaili                   Hi Jiya, I have not received a response from you still, please confirm if we are still connected?           08:25 PM, 21st Mar                     jiya                    Hi           08:25 PM, 21st Mar                     jiya                             08:27 PM, 21st Mar                     jiya                    The 2 items which are retuned those ones           08:27 PM, 21st Mar                   Algaili                   So we can see the return request has already been created and our courier team will contact you soon to arrange the collection.           08:29 PM, 21st Mar                     jiya                    Yes thats fine           08:29 PM, 21st Mar                     jiya                    But i need both the items in a smaller size           08:29 PM, 21st Mar                   Algaili                   Please do place a new order as in this case we can not replace the items only we are able to accept return
 .           08:31 PM, 21st Mar                   Algaili                   Is there anything else I can help you with!           08:33 PM, 21st Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:35 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2282282